Ergebnis 1 bis 3 von 3

Thema: Fehlermeldung beim Bannermanager

  1. #1
    Padawan Stufe II Avatar von susannes
    Registriert seit
    22.04.2009
    Beiträge
    111
    Themen
    32
    DANKE
    0
    erhaltene Danke

    Beitrag Fehlermeldung beim Bannermanager

    Ich habe heute durch Zufall im Bannermanager folgende Fehlermeldungen gefunden:

    Warning: imagefontheight() expects parameter 1 to be long, string given in /customers/karten-himmel.de/karten-himmel.de/httpd.www/...admin.../includes/classes/phplot.php on line 686

    Warning: imagefontheight() expects parameter 1 to be long, string given in /customers/karten-himmel.de/karten-himmel.de/httpd.www/...admin.../includes/classes/phplot.php on line 690

    Warning: imagefontwidth() expects parameter 1 to be long, string given in /customers/karten-himmel.de/karten-himmel.de/httpd.www/...admin.../includes/classes/phplot.php on line 691

    Warning: imagestring() expects parameter 2 to be long, string given in /customers/karten-himmel.de/karten-himmel.de/httpd.www/...admin.../includes/classes/phplot.php on line 700


    Ansonsten funktioniert der Bannermanager aber wie immer.
    Könnte am php5.3 liegen?

  2. #2
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.054
    Themen
    81
    DANKE
    3
    Erhaltene Danke: 953

    Standard

    Das liegt wirklich an PHP 5.3.

    Lösung:
    Ändere in admin/includes/classes/phplot.php
    Zeile 2436:
    von
    Code:
    $this->DrawText($this->x_label_ttffont, $this->x_label_angle,
    auf
    Code:
    $this->DrawText($this->small_font, $this->x_label_angle,
    Der PHP 5.3 Patch wurde mit dieser und einigen anderen Änderungen aktualisiert:
    https://www.zen-cart-pro.at/forum/showthread.php?t=7090
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  3. #3
    Padawan Stufe II Avatar von susannes
    Registriert seit
    22.04.2009
    Beiträge
    111
    Themen
    32
    DANKE
    0
    erhaltene Danke
    Erstellt von

    Daumen hoch

    Hat super funktioniert! Danke!

Ähnliche Themen

  1. Lokale XAMPP Installation bricht ab mit Fehlermeldung!
    Von roj im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 3
    Letzter Beitrag: 29.03.2010, 18:11
  2. Ändern der Fehlermeldung: "Bitte bestätigen Sie unsere
    Von Curio im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 06.04.2008, 22:12
  3. Fehlermeldung Bestellung
    Von jensk1981 im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 8
    Letzter Beitrag: 13.02.2007, 17:19
  4. Kategorien & Artikel - Fehlermeldung
    Von tkgerman im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 02.02.2005, 18:39
  5. Fehlermeldung unter Module | Bestellarten
    Von zimdicom im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 1
    Letzter Beitrag: 23.01.2005, 11:27

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1184 vom 01.09.2016
[Download]